跳转到主要内容
POST
/
v1
/
channels
/
subscribe
Subscribe to a channel by URL
curl --request POST \
  --url https://api.bibigpt.co/api/v1/channels/subscribe \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "channelUrl": "<string>",
  "author": "<string>"
}
'
{
  "channelId": "<string>",
  "fellBack": true,
  "fallbackReason": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.bibigpt.co/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

请求体

application/json
channelUrl
string<uri>
必填
author
string

响应

Successful response

channelId
string
必填
fellBack
boolean
必填
fallbackReason
string | null
必填